my dog learned polymorphism*
The moose likes Developer Certification (SCJD/OCMJD) and the fly likes Platform rule: Java 2 platform? Where to download that since it already EOLed? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Certification » Developer Certification (SCJD/OCMJD)
Bookmark "Platform rule: Java 2 platform? Where to download that since it already EOLed?" Watch "Platform rule: Java 2 platform? Where to download that since it already EOLed?" New topic
Author

Platform rule: Java 2 platform? Where to download that since it already EOLed?

Jianping Wang
Ranch Hand

Joined: May 29, 2010
Posts: 60
I got my 310-252A assignment and the target platform requirement surprised me, it requires Java 1.4 . I passed my SCJP for Java 6 and even Java 1.5 is in EOL . Where to find Java 1.4 and download then.

Target Platform and Execution
Throughout this exercise, you must use exclusively the Java 2 platform. You may develop your code using any implementation of the Java 2 platform, but the submission that you return must have been tested and shown to work under a production (not development) version of the Sun Microsystems' Java 2 platform and that platform must not have been superseded by a new production version for more than 18 months by the time you make your submission.



SCJP 6 with 93%
Oracle Database SQL Expert with 98%
Roel De Nijs
Bartender

Joined: Jul 19, 2004
Posts: 5278
    
  13

Just download JDK 6 version and you'll be just fine


SCJA, SCJP (1.4 | 5.0 | 6.0), SCJD
http://www.javaroe.be/
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Platform rule: Java 2 platform? Where to download that since it already EOLed?